## broadcom-manager-antix 16.15

=== debian/changelog ===
broadcom-manager-antix (16.15) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 21:02:34 +0200

broadcom-manager-antix (16.14) unstable; urgency=medium

  * use antix-viewer

 -- anticapitalista <antix@operamail.com>  Wed, 21 Feb 2018 16:43:00 +0200

broadcom-manager-antix (16.13) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 23:06:21 +0300

broadcom-manager-antix (16.12) unstable; urgency=medium

  * Removed MX branding

 -- anticapitalista <antix@operamail.com>  Tue, 14 Mar 2017 18:07:53 +0200

mx-broadcom-manager (16.11mx16+1) mx; urgency=medium

  * FR translations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 10:34:59 -0500

mx-broadcom-manager (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 11:41:01 -0500

mx-broadcom-manager (16.10mx16) mx; urgency=medium

  * changed URLs

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 12:36:48 -0400

mx-broadcom-manager (16.6mx15) mx; urgency=medium

  * minor fix

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Jun 2016 17:59:20 -0400

mx-broadcom-manager (15.12mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 18:29:44 -0500

mx-broadcom-manager (15.11.1mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 30 Nov 2015 11:43:04 -0500

mx-broadcom-manager (15.11mx15) mx; urgency=medium

  * fix for loading/unloading modules

 -- Adrian <adrian@mxlinux.org>  Thu, 12 Nov 2015 16:23:43 -0500

mx-broadcom-manager (15.10.1mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 23 Oct 2015 11:57:46 -0400

mx-broadcom-manager (15.10mx15) mx; urgency=medium

  * ndiswrapper fix for Jessie

 -- Adrian <adrian@mxlinux.org>  Sun, 11 Oct 2015 10:19:04 -0400

mx-broadcom-manager (15.7.1mx15) mx; urgency=medium

  * change license URL

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2015 17:52:04 -0400

mx-broadcom-manager (15.7mx15) mx; urgency=medium

  * update to qt5

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 12:40:53 -0400

mx-broadcom-manager (15.6mx14) mx; urgency=medium

  * small fixes, changed version scheme

 -- Adrian <adrian@mxlinux.org>  Wed, 10 Jun 2015 10:57:02 -0400

mx-broadcom-manager (0.14.4) mx; urgency=medium

  * added blacklist/unblacklist for Broadcom drivers

 -- Adrian <adrian@mxlinux.org>  Mon, 15 Dec 2014 12:25:33 -0500

mx-broadcom-manager (0.14.3) mx; urgency=low

  * Initial release
  * 

 -- Adrian <adrian@mxlinux.org>  Sat, 02 Aug 2014 15:03:58 -0400
