=== debian/control ===
Source: broadcom-manager-antix
Section: admin
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=9.20120115)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-network

Package: broadcom-manager-antix
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, rfkill
Description: Program for network troubleshooting and configuration
 Broadcom Manager is a program used for configuring and troubleshooting 
 network configuration for Broadcom network cards.
